*{margin: 0; padding: 0;}

html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background-image: url(stage/background.jpg);
	background-repeat:repeat-x;
	background-color:#353F4D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.container {
	width: 986px;
	margin: 0px auto;
	color:#FFFFFF;
}

.clearfix {
	clear: both;
}


/*////// SPECIAL FORMATTING ///////////////////////////*/

/** HEADINGS PARAGRAPHS */

h1, h2, h3, h4, h5{
	margin: 0px;
	color: #FFFFFF;
}

h1 {font-size: 15px; font-weight: bold;	text-transform: uppercase;}

h2 {font-size: 14px; font-weight: bold;}

h3 {font-size: 13px; font-weight: bold;}

h4 {font-size: 12px; font-weight: bold;}

h5 {font-size: 10px; font-weight: bold; margin:5px 0 3px 0;}

p, ol, ul {
	margin-top: 0px;
	margin-bottom: 1.5em;
	line-height: 1.7;
}

hr {
	display: none;
}

/** ANCHORS */

a {
	color: #F4CF54;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

/** IMAGES */

img {border-style:none;}

img.alignleft {
	float: left;
	margin: 0px 20px 0px 0px;
}

img.alignright {
	float: right;
	margin: 0px 0px 0px 20px;
}

img.aligncenter {
	margin: 0px auto;
}

.img-wrapper {
	clear: right;
	float: left;
	margin:10px;
	position: relative;
}

.img-wrapper img {
	background-color: #FFFFFF; 
	border: 1px solid #1a222e;
	padding: 4px;
	display: block;
	margin: -5px 5px 5px -5px;
	position: relative;
}

/** LIST STYLES */

ul.style1 {
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
	line-height: normal;
}

ul.style1 li {
	margin-bottom: 1px;
	padding: 9px 10px 8px 10px;
	background: url(stage/listItem.jpg) repeat left top;
}

ul.style1 li.alt {
	background: url(images/listItemAlt.jpg) repeat left top;
}

ul.style1 span {
	margin-right: 13px;
	font-style: normal;
	color: #738194;
}

ul.style1 a {
	color: #A9B4C8;
}

/** BOX STYLES */

.box-style1 {
	padding: 25px 0px 0px 0px;
}

.box-style1 .title{
	height: 18px;
	margin: 0px 0px 20px 0px;
	padding: 2px 0px 0px 13px;
	background: url(stage/title.gif) no-repeat left top;
	border-bottom: 3px solid #4D5769;
	line-height: 1;
	font-weight:bold;
}

/** BOX1 */


#box1 .title {
	margin-left: 2px;
}

#box1 img.alignleft {
	margin: 3px 20px 3px 0;
}

/** BOX2 */

#box2 {
	width: 280px;
}

/** BOX3 */

#box3 {
	width: 226px;
}

/*////// TOP ///////////////////////////*/
#logo {
	position: relative;
	float: left;
	width: 986px;
	height: 91px;
}

#logo a {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: url(stage/logo.jpg) no-repeat left top;
}

/*///////// NAV ///////////////////////////////*/

#nav {
	height: 60px;
	padding: 20px 0px 0px 0px;
}

#nav ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#nav li {
	float: left;
}

#nav a {
	float: left;
	width: 197px;
	height: 60px;
	line-height:60px;
	background: url(stage/navBg.jpg);
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	color: #FFFFFF;
}

#home #nav1 {background-position:0 -60px;}
#invest #nav2 {background-position:0 -60px;}
#precious #nav3 {background-position:0 -60px;}
#special #nav4 {background-position:0 -60px;}
#coin #nav4 {background-position:0 -60px;}
#contact #nav5 {background-position:0 -60px;}

/*////// PAGE //////////////////////////*/

#page {
	overflow: hidden;
	background: url(stage/overflowMain.jpg) repeat-y left top;
}

.single #page {
	background-image: url(stage/overflowSub.jpg);
}

/*////// CONTENT //////////////////////////*/

#content {
	float: right;
	width: 600px;
	padding: 15px 40px 0px 35px;
	background: url(stage/contentMain.jpg) no-repeat right top;
}

.main #content {
	padding-top: 0px;
	background-image: url(stage/contentMain2.jpg);
}

.single #content {
	float: none;
	width: auto;
	padding: 20px 40px;
	background-image: url(stage/contentSub.jpg);
}

.two-columns {
	width: 535px;
	overflow: hidden;
}

.two-columns .column1 {
	float: left;
	width: 250px;
}

.two-columns .column2 {
	float: right;
	width: 250px;
}

/*////// SIDEBAR //////////////////////////*/

#sidebar {
	float: left;
	width: 280px;
	padding: 25px 5px 0 25px;
	background: url(stage/contentMain.jpg) no-repeat left top;
}

.main #sidebar {
	padding-top: 0px;
	background-image: url(stage/contentMain2.jpg);
}

#videos{
	float:left; padding:0 0 10px 20px;
}

/*////// FOOTER //////////////////////////*/
#disclaimer {
	padding: 40px 0px 0px 0px;
	background: url(stage/footerMain.jpg) no-repeat left top;
}

.single #disclaimer {
	background-image: url(stage/footerSub.jpg);
}


#disclaimer p {
	margin: 0px;
	padding: 0px;
	color: #EEEEEE;
}

#copyright p {
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
	text-align: center;
}

.sealBBB {
	clear:both;
	float:left;
	margin: 5px 10px 5px 5px;
	}

.sitemap {
	text-align: center;
	padding-top: 15px;
}

.sitemap a{
	padding: 0 10px 0 0;
}


/*///////// CONTACT //////////////////////////////*/
#messageForm {
	width: 450px;
	float: left;
 	margin: 10px 5px 5px 5px;
	}

#contactForm label {
	width: 180px;
	float: left;
	text-align: left;
	margin-left: 0.5em;
	display: block;
	color:#FFFFFF;
}

#contactForm input, #contactForm textarea, #contactForm select {
	background: #FFFFFF;
	width: 400px;
	margin: 0 0 0 5px;
}

#contactForm button {
	margin: 10px 0 10px 255px;
	width: 80px;
	color: #143765;
}

#contactForm fieldset {
	/*width: 20em*/
}

#contactForm p, #contactForm input{
	line-height:25px;
	color: #000000;
}


/*///////// PRECIOUS METALS //////////////////////////////*/

#coinsImages {
	width:100%;
	}

#coinsImages td {
	padding: 5px;
	}


